.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.302441,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302441,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302441,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.995981px;}
.y0{bottom:3.621212px;}
.y1{bottom:617.015968px;}
.h2{height:31.989509px;}
.h1{height:732.088384px;}
.h0{height:738.727273px;}
.w1{width:951.171717px;}
.w0{width:956.000000px;}
.x0{left:1.207071px;}
.x1{left:86.950941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:53.016481pt;}
.y0{bottom:4.000000pt;}
.y1{bottom:681.557387pt;}
.h2{height:35.335692pt;}
.h1{height:808.666667pt;}
.h0{height:816.000000pt;}
.w1{width:1050.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:1.333333pt;}
.x1{left:96.046228pt;}
}
